Subject: Sábado 25, 22:15 33 - El gran robatori del tren
From: koali@...
To: [email-masked]
Date: Sat, 25 Aug 2001 12:20:29 -0000

Las pelis de atracos perfectos constituyen uno de mis géneros
preferidos. Desde la reciente Heat hasta trozos de La Huida pasando
por, bien, miles de peliculas, siempre siguen un planteamiento
similar. Planificación-Ejecución-Huída. 

El jurásico bestselleriano Crichton dirige el mismo una historia,
cuyas grandes bazas residen en unos peazo de actores, ciertas dosis de
humor y un acertado ritmo narrativo. Es decir, cine bien hecho y
archivado bajo la &#39;I&#39; de Imprescindible.